/* CSS Document (Genere dynamiquement) */

/* CSS DOCUMENT (Bandeau et couleur) */

h1.bsLevel0,
h2,
h2.bsLevel0,
h3.bsLevel0,
h4.bsLevel0
{
    color:#5A1842;
}
h3, 
h2.bsLevel1, 
h3.bsLevel1,
h4.bsLevel1
{
   color:#5A1842;
}
h3 a, 
h2.bsLevel1 a, 
h3.bsLevel1 a,
h4.bsLevel1 a
{
	color:#5A1842 !important;	
}
h4, 
h4.bsLevel2, 
h3.bsLevel2, 
h2.bsLevel2
{
	color:#5A1842;
}
h4 a, 
h4.bsLevel2 a, 
h3.bsLevel2 a, 
h2.bsLevel2 a
{
	color:#5A1842 !important;
}
.cmInset-color
{
	background:url(../iso_icons/dyncolor_5A1842_FFFFFF_compieInter-inset-color-bottomRight.png) no-repeat 100% 100%; 
}
.cmInset-color .insLevel1
{
	background:url(../iso_icons/dyncolor_5A1842_FFFFFF_compieInter-inset-color-topRight.png) no-repeat 100% 0; 
}
.cmPaneRight .cmInset-color
{
	background:url(../iso_icons/dyncolor_5A1842_FFFFFF_compieInter-inset-color-paneRight-bottomRight.png) no-repeat 100% 100%; 
}
.cmPaneRight .cmInset-color .insLevel1
{
	background:url(../iso_icons/dyncolor_5A1842_FFFFFF_compieInter-inset-color-paneRight-topRight.png) no-repeat 100% 0; 
}
.cmInset-color .insLevel2
{
	background:url(../iso_icons/dyncolor_5A1842_FFFFFF_compieInter-inset-color-topLeft.png) no-repeat 0 0;
}
.cmInset-color .insFullcontent 
{
	background:url(../iso_icons/dyncolor_5A1842_FFFFFF_compieInter-inset-color-bottomLeft.png) no-repeat 0 100%;
}
.cmInset-color h3.insTitle-text
{
	background:url(../iso_icons/dyncolor_5A1842_FFFFFF_compieInter-inset-color-title-background.png) repeat-x 0 100%;	
}
.cmBtn-plus a
{
	background:url(../iso_icons/dyncolor_5A1842_FFFFFF_compieInter-btn-insetDot-color.png) 0 3px no-repeat;
    color:#5A1842 !important;
}
ul.cmList-color li
{
	color:#5A1842 !important;
	background:url(../iso_icons/dyncolor_5A1842_FFFFFF_compieInter-list-insetDot-color.png) 0 3px no-repeat;
}
ul.cmList-color li a
{
	color:#5A1842 !important;
}
/* Langue */
.cmLang ul li.cm-fr a
{
    width: 0px;
    height: 0px;
    background-image:url('../iso_icons/compieInter-lang-fr.png');
}
.cmLang ul li.cm-en-GB a
{
    width: 0px;
    height: 0px;
    background-image:url('../iso_icons/compieInter-lang-en-GB.png');
}
/* Raccourcis */

/* Logo */
.cmHeader h1.cmLogoNorm .cmLogoImg
{
    width: 373px;
    height: 146px;
    background-image:url('../iso_album/alb-head-logo.png');
    margin-top:0px;
    margin-left:0px;
}
/* CSS DOCUMENT (menu n1) */

.cmMenuPrimary ul li.dyncolor00012fa0 a
{
	background:url(../iso_icons/dyncolor_5A1842_FFFFFF_compieInter-menuPrimary-item-backgoundRight.png) 100% 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00012fa0 a span
{
	background:url(../iso_icons/dyncolor_5A1842_FFFFFF_compieInter-menuPrimary-item-backgoundLeft.png) 0 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00012fa0 ul
{
	border:solid 5px #5A1842;
}
.cmMenuPrimary ul li.dyncolor00012fa0 ul li a:hover,
.cmMenuPrimary ul li.dyncolor00012fa0 ul li.cmHover > a
{
	color:#5A1842;
}
.cmMenuPrimary ul li.dyncolor00011fc9 a
{
	background:url(../iso_icons/dyncolor_006D84_FFFFFF_compieInter-menuPrimary-item-backgoundRight.png) 100% 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00011fc9 a span
{
	background:url(../iso_icons/dyncolor_006D84_FFFFFF_compieInter-menuPrimary-item-backgoundLeft.png) 0 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00011fc9 ul
{
	border:solid 5px #006D84;
}
.cmMenuPrimary ul li.dyncolor00011fc9 ul li a:hover,
.cmMenuPrimary ul li.dyncolor00011fc9 ul li.cmHover > a
{
	color:#006D84;
}
.cmMenuPrimary ul li.dyncolor00011fd0 a
{
	background:url(../iso_icons/dyncolor_B52C52_FFFFFF_compieInter-menuPrimary-item-backgoundRight.png) 100% 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00011fd0 a span
{
	background:url(../iso_icons/dyncolor_B52C52_FFFFFF_compieInter-menuPrimary-item-backgoundLeft.png) 0 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00011fd0 ul
{
	border:solid 5px #B52C52;
}
.cmMenuPrimary ul li.dyncolor00011fd0 ul li a:hover,
.cmMenuPrimary ul li.dyncolor00011fd0 ul li.cmHover > a
{
	color:#B52C52;
}
.cmMenuPrimary ul li.dyncolor00011fd2 a
{
	background:url(../iso_icons/dyncolor_636563_FFFFFF_compieInter-menuPrimary-item-backgoundRight.png) 100% 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00011fd2 a span
{
	background:url(../iso_icons/dyncolor_636563_FFFFFF_compieInter-menuPrimary-item-backgoundLeft.png) 0 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00011fd2 ul
{
	border:solid 5px #636563;
}
.cmMenuPrimary ul li.dyncolor00011fd2 ul li a:hover,
.cmMenuPrimary ul li.dyncolor00011fd2 ul li.cmHover > a
{
	color:#636563;
}
.cmMenuPrimary ul li.dyncolor00012f9d a
{
	background:url(../iso_icons/dyncolor_08544B_FFFFFF_compieInter-menuPrimary-item-backgoundRight.png) 100% 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00012f9d a span
{
	background:url(../iso_icons/dyncolor_08544B_FFFFFF_compieInter-menuPrimary-item-backgoundLeft.png) 0 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00012f9d ul
{
	border:solid 5px #08544B;
}
.cmMenuPrimary ul li.dyncolor00012f9d ul li a:hover,
.cmMenuPrimary ul li.dyncolor00012f9d ul li.cmHover > a
{
	color:#08544B;
}
.cmMenuPrimary ul li.dyncolor00013037 a
{
	background:url(../iso_icons/dyncolor_CF5D07_FFFFFF_compieInter-menuPrimary-item-backgoundRight.png) 100% 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00013037 a span
{
	background:url(../iso_icons/dyncolor_CF5D07_FFFFFF_compieInter-menuPrimary-item-backgoundLeft.png) 0 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00013037 ul
{
	border:solid 5px #CF5D07;
}
.cmMenuPrimary ul li.dyncolor00013037 ul li a:hover,
.cmMenuPrimary ul li.dyncolor00013037 ul li.cmHover > a
{
	color:#CF5D07;
}
.cmMenuPrimary ul li.dyncolor00013039 a
{
	background:url(../iso_icons/dyncolor_6E362F_FFFFFF_compieInter-menuPrimary-item-backgoundRight.png) 100% 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00013039 a span
{
	background:url(../iso_icons/dyncolor_6E362F_FFFFFF_compieInter-menuPrimary-item-backgoundLeft.png) 0 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00013039 ul
{
	border:solid 5px #6E362F;
}
.cmMenuPrimary ul li.dyncolor00013039 ul li a:hover,
.cmMenuPrimary ul li.dyncolor00013039 ul li.cmHover > a
{
	color:#6E362F;
}
.cmMenuPrimary ul li.dyncolor00013038 a
{
	background:url(../iso_icons/dyncolor_64850A_FFFFFF_compieInter-menuPrimary-item-backgoundRight.png) 100% 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00013038 a span
{
	background:url(../iso_icons/dyncolor_64850A_FFFFFF_compieInter-menuPrimary-item-backgoundLeft.png) 0 0 no-repeat;
}
.cmMenuPrimary ul li.dyncolor00013038 ul
{
	border:solid 5px #64850A;
}
.cmMenuPrimary ul li.dyncolor00013038 ul li a:hover,
.cmMenuPrimary ul li.dyncolor00013038 ul li.cmHover > a
{
	color:#64850A;
}
/* Raccourcis */

.cmShortcutLeft ul li.cm0001ac70 a span { 
	background-image: url(../iso_album/alb-icn-ppri.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 25px;
	line-height:1;
}

.cmShortcutLeft ul li.cm000141a2 a span { 
	background-image: url(../iso_album/alb-icn-elus_1.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm00014245 a span { 
	background-image: url(../iso_album/ico-deliberations_2.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm0001802c a span { 
	background-image: url(../iso_album/ico-portail_famille.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm00010269 a span { 
	background-image: url(../iso_album/alb-icn-armistice.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 25px;
	line-height:1;
}

.cmShortcutLeft ul li.cm0001abc8 a span { 
	background-image: url(../iso_album/ico-redevance.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm0001b700 a span { 
	background-image: url(../iso_album/ico-marche_2.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm0001422b a span { 
	background-image: url(../iso_album/ico-tourisme_2.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm00014237 a span { 
	background-image: url(../iso_album/ico-associations_2.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm00014234 a span { 
	background-image: url(../iso_album/sig.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 25px;
	line-height:1;
}

.cmShortcutLeft ul li.cm0001764e a span { 
	background-image: url(../iso_album/ico-photos_2.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm0001437e a span { 
	background-image: url(../iso_album/ico-publication_2.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm000199ae a span { 
	background-image: url(../iso_album/ico-emploi.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm00015d3f a span { 
	background-image: url(../iso_album/ico-grandsprojets_2.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm00015e13 a span { 
	background-image: url(../iso_album/ico-enquetes_2.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm00018af4 a span { 
	background-image: url(../iso_album/ico-plui.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm000143fd a span { 
	background-image: url(../iso_album/ico-marchespublics_2.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm0001422c a span { 
	background-image: url(../iso_album/ico-contacts_2.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

.cmShortcutLeft ul li.cm0001421a a span { 
	background-image: url(../iso_album/alb-icn-urgences_1.png);
	display: block;
	background-position:left center;
	background-repeat:no-repeat;
	padding:3px 0px 3px 27px;
	line-height:1;
}

/* Content */

.cmContentBlock 
{ 
	width:760px; 
} 
.cmCenter 
{ 
	width:733px; 
	padding-left: 0px; 
	padding-right: 27px; 
} 
.cmPaneCenter 
{
	margin-left:0px;
	margin-right:0px;
}
.cmPaneRight
{
	width:0px;
	margin-left:-0px;
}
.cmPaneLeft
{
	width:0px;
	margin-left:-733px;
}
/* Raccourcis */

